<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Inserta files en una taula</title>
    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script>
</head>

<body>
    <main>
        <label for="cars">Choose a car:</label>

        <select name="cars" id="dropDownList">
          <option value="volvo">Volvo</option>
          <option value="saab">Saab</option>
          <option value="mercedes">Mercedes</option>
          <option value="audi">Audi</option>
        </select>

        <button onclick="deleteOption()"> Delete option </button>
    </main>
</body>

</html>